// Colors
$primary:#5E00CC;
$secondary:#6B07E0;
$lightblue:#50B7F7;
$yellow:#F7B756;
$pink:#F7629C;
$red:#ff3535;
$text:#666666;
$hoverActive:#E9EDFF;
$borderInput:#ECEDF2;
$itemBlue:#F7F8FC;
$border:#E9EDFF;
$bgBody:#EFF1FA;
$tableStriped:#FAFAFD;

// Media screen
$desktop:1500px;
$tablet:1200px;
$mobile:600px;
$mobileSmall:350px;
// Media screen

// Typhography
h1{
    font-size:30px;
    line-height: 38px;
}
h2{
    font-size:25px;
    line-height: 33px;
}
h3{
    font-size:20px;
    line-height: 28px;
}